/* 
CONTENTS:
- [breadcrumb] 
- [page-header] 
- [header] 
- [inner] 
*/


/* [breadcrumb] */
.breadcrumb-wrapper {
	border-bottom: 1px #dddddd solid;
}

.breadcrumb-label {
	display: none;
}

ol.breadcrumb {
	padding: 0px;
}

ol.breadcrumb li {
	margin-right: 20px;
	list-style-type: none;
	display: inline-block;
	position: relative;
}

ol.breadcrumb li,
ol.breadcrumb li a {
	color: #cccccc!important;
}

ol.breadcrumb li a:after {
	content: ">";
	position: absolute;
	right: -15px;
	top: 1px;
	font-weight: 700;
}


/* [page-header] */
.page-banner-wrapper {
	margin-left: -15px;
	margin-right: -15px;
	height: 180px;
	overflow: hidden;
	position: relative;
}

.page-banner-wrapper.empty {
	height: initial;
	height: 0px;
}


/* [header] */
#header {
	z-index: 15;
	position: relative;
	margin-bottom: 10px;
}

#header:after,
#header:before {
	content: "";
	bottom: -10px;
	left: 0px;
	right: 0px;
	height: 10px;
	position: absolute;
}

#header:after {
	z-index: 1;
	background-color: #0054a5;
}

#header:before {
	left: 455px;
	z-index: 2;
	background-color: #666666;
}

#header .container {
	z-index: 3;
	position: relative;
}


/* [inner] */
#inner {
	z-index: 10;
	position: relative;
}


